Page MenuHomePhabricator

Added MavenCentral badge
ClosedPublic

Authored by CLOVIS on Jul 28 2018, 11:34 AM.

Details

Summary
  • Added MavenCentral badge to the README file
  • Better indentation
Test Plan

See if it renders well

Diff Detail

Repository
rLIBWFJVA WildFyre Java Libary
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

  • Using link shortener to satisfy linter

You're welcome to change it back to a long link

In D182#4338, @WyldBot wrote:

You're welcome to change it back to a long link

Well the linter will refuse it again if I do so

  • The badge moves to the next line so it's prettier when we add more badges (see T255)
This revision is now accepted and ready to land.Aug 6 2018, 12:40 AM

Still would like the full url more. That is a valid excuse for the lint error

This revision now requires review to proceed.Aug 6 2018, 12:42 AM
This revision is now accepted and ready to land.Aug 8 2018, 11:50 PM
This revision was automatically updated to reflect the committed changes.